@charset "utf-8";

.title_wrap { float: right; }

.page_title_wrap {
	background: url(../images/banner_page.jpg);
	margin-bottom: 20px;
}

.index_title_wrap {
	background: url(../images/banner_index.jpg);
	margin-bottom: 20px;
}

.single_title_wrap {
	background: url(../images/banner_single.jpg);
	margin-bottom: 20px;
}

.title_wrap td {
	width: 630px;
	height: 150px;
	padding: 0 50px;
	vertical-align: middle;
}

.page_title {
	font-size: 18px;
	font-weight: bold;
	border: none;
	padding: 0;
	margin: 0;
}
